Bug 36340 - rpm2html needs recompiling on webadmin
Summary: rpm2html needs recompiling on webadmin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Need Real Name
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-17 19:07 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 00:14:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-17 19:07:37 UTC
The RDF tree for 7.1 is missing entirely and therefore when a user pulls up
the up2date errata which affects 7.1, they are presented with a blank page
. . . no packages listed.

Comment 1 Cristian Gafton 2001-04-17 20:21:07 UTC
Assigned to tom


Comment 2 Tom Lancaster 2001-04-17 22:25:13 UTC
OK, I've added a stanza for 7.1 and 7.1 powertools ( updates included ), for
everything, in fact, that is on the ftp server. If these contents change, please
reopen/amend this bug to let me know.
I'm about to regen the RDF tree.

Comment 3 Tom Lancaster 2001-04-17 22:45:29 UTC
rpm2html needs recompiling on webadmin before the rdf update can take effect.
Assigning to Andrew Anderson.

Comment 4 Tom Lancaster 2001-04-18 02:27:01 UTC
According to Andrew ( who doesn't have bugzilla access atm ), the new rpm2html
chokes on something on contrib/. He has mail in to DV about it.
Meanwhile, the 7.0 and 7.1 trees appear to be fine.

Comment 5 Jay Turner 2001-06-12 12:33:15 UTC
The trees do appear to be fine on the live site, but I don't know the status of
the recompiling issue that is discussed above.  Anyone care to comment?

Comment 6 Need Real Name 2001-06-15 00:14:48 UTC
rpm2html was rebuilt and upgraded on webadmin.rwc:

Install date: Tue 17 Apr 2001 08:23:51 PM EDT


Note You need to log in before you can comment on or make changes to this bug.